RubyGems Navigation menu

cloudflare-rails 5.0.1

This gem configures Rails for CloudFlare so that request.ip and request.remote_ip and work correctly.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 5.0.1 - December 16, 2023 (14 KB)
  2. 5.0.0 - December 15, 2023 (13,5 KB)
  3. 4.1.0 - October 06, 2023 (11,5 KB)
  4. 4.0.0 - August 06, 2023 (11,5 KB)
  5. 3.0.0 - January 30, 2023 (11 KB)
Mostrar todas as versões (23)

Runtime Dependencies (4):

actionpack >= 6.1, < 7.2.0
activesupport >= 6.1, < 7.2.0
railties >= 6.1, < 7.2.0
zeitwerk >= 2.5.0

Development Dependencies (13):

appraisal ~> 2.5.0
bundler >= 2.1.2
pry-byebug >= 0
rack-attack ~> 6.7.0
rake ~> 13.1.0
rspec ~> 3.12.0
rspec-rails ~> 6.1.0
rubocop ~> 1.59.0
rubocop-rails ~> 2.22.2
rubocop-rspec ~> 2.25.0
webmock ~> 3.19.1

Donos:

Pushed by:

Autores:

  • jonathan schatz

SHA 256 checksum:

f7b3c0e5005e6ddabba452225d052fd13bdefe8c5ff7422d3fe8fffdc1c192ae

Total de downloads 6.593.121

Desta versão 102.039

Licença:

MIT

Versão Requerida do Ruby: >= 2.5.0

New versions require MFA: true

Version published with MFA: true

Links: